count_distinct_organisms: 1
description: sRNA from 1 species
distinct_databases:
- ENA
- Ensembl Metazoa
is_active: true
length: 2237
md5: 211e65977cc7f50bb407b6970303d4f7
publications: http://rnacentral.org/api/v1/rna/URS00008E3F1A/publications?format=yaml
rna_type: sRNA
rnacentral_id: URS00008E3F1A
sequence: UAAAGCAAAGGCAUGAAAGGCAGCACGGCUCCUCGCCACUCUUCUGCACUUAGGACUCUGUGAAAUAAAAGCCCUCUACCCAGAUGGUGGGCUGUAUUUGCCCAACAAGAAGAGGAGGACGAGGAGGAGGAGGGGGAGGAAGGAGCAACGUCUUUGGCUGGCAAUAUUCAGCCUCUGAGGCAGCAGCACGCUGACUAAAUCUCCUUCAGCGAACUACAAGCGAAACUCCACUCUGGAAAGGUAUGUAAAUGGCGGAUGAUAUUUCCAGGAACCACUCCAGGUAGAAGCCUCACAACGAGUGGAAAAUUCCUCAUCAUAGAAGACUUUGAUAUUCGAAGAGACACAAAUUUCGACAAAGAGUAGAUGUAGGAAAUUCUGAGAUAUUUUUACAAGCUUUUGGCACGACUUUCCAUUAUCAAUGCAUUAGAAAUUUAAUUACCAAGUCCUUGAACCCCCCACCCGCCAUGUGAGAGCUUUUCGGCUUAGCCAAAAGAGCAGCCUGCCAGAAAAAAAAAACACCUGCCCAGGAGGCCACGUUAAGCAGCUUAUGGCCGAAACUGAUCAAUAAUAAACGAAUUUUAGUUGGCUCCGAGUCGGAGGAGCCCUGCUGGCCCCUGGCUGGUGGGUAGUGGGGGGGAGGAGGGGGUGGUAGGGGGUCCAAUUUAUAAUCCACAAGGCAAACUGCAAUUAAAACGACUUAAUUGUUUAUUAAUGCGCACUUCCCAGUCUGGGCGUGAAAAAAUAAAUUAAUUAGUUGCUAUUUUAAAUAUGGCGCAGACAAUUUAAAAUGCCACGGCCCUGGAAUCCCAUUUUCCAAUGCUGAGGGGCCCUCCUUUGAUUUAUGCUCCCUGCACUUGUUCGUCGAGGGCUGGGAGUGGGGGCCUGCAUCGAUGCUGCUGCCGAGGGGGAGCCAAUUUAAUUGCUGGCUGGAUUUUCACACUAAAUCCAUGUUUCCUGCAAACAGCACAGAAAUAGCUUUGGUCUUGGAGCAGGGGAGGAACACGUACCCCUACGCGGGCUUCGGCGUGUCGUGUGAUGAUUAAUGAGACAAUUUUUAUGACGACGAACAGUGGAGCCACAAGGGGGAGUAGGGGAGUCCAUGCAGAGCCUCUACUCAUUCCUUUAGGGUCUACAGAUUCCCCCUUUUUCCAUCCAUCUCCCACCACUGUGCCCCCCGAAGACUUGUCGCUGCCACAUGAAUAACAUGAAUUGCGUUAUGAAAAAUGUACAACAGAAGUUCGUGCAGAUGGAUGGCUGCUACAUGGGGGCUGGGGGCUGGGGGGGCCUCUUUUGGGGUCUGCUGCCAUCAUUACAGAGCUGAGCGAUAAGCGACGUUGCAUGCGGCGACACCACUGACGAUUGCAGAAUGAUGGAUACGUCUAUGGGAGAUGGGAGAGUGCCUGCCUGCCUGCCUGCGACAGACAAGAAUGCGAAUUGAUGUGGCACGUGGGUGCAAUGCUGUUGACUUUGAAAGAUUUAUAUGAAGAGCAACGUCGACAGCUAGCAAAAAUUAGCUGCCACUCUGACAGGCUGCCACAUGCAACGUGCAUGCGGCACAAUUAACACAGGGCCGCCAGCACACACAGACAGGAGUCAUCGUCUUCGUCUCUCAAGGACCUCGUUUCGUGGCCAUGCAAAAGUCAGGCAACAGUCUUUUAUUCGUUAGACUCUUACAGAUUCUCUUCCACGGUCUCCGAGUCCGAGCGCUGGCAGCAUUUCUUGACCCUGUGACAUUUGGGCCAGGGCAGACACAGCUGCGGUAUGUACUCGUCCAUAGAUGCCCGCGAGGGGGUGGGGAGCAGGGCCAACCCCACCAAUAGGGCGAGCAACAAGCACUUCCAGCCGGCAAUCAUUGUAUUCCACGUAGAGGCUUACCCUAGAGGCCACACCAAAGUUUUGAAGAGUGCGGAACGGCUUUCGGGAAUCGGUUUGUUCCAGGCCCGAACCGUGCUGAAAAGCCAAGACUUCUGACGCCUCAAAGUCCCGGGUUCUAGCCCCCCCCCCAUCACCCUUCCACACACUCGUUAUAUUUCAGCUUUUACCAGCUUUGGGUAUAUUUGAACUCUGUUUCGGGAUCGUAUUCCUCCUCUUCAGACCAAACCAGCUGCGUACUCCCCUCGUUAUGGGUUCGCUGGCAGCACAGCUUGAGGUAGGUACAUCUUGGCCAGGGCGGACAGUGGUGAACGGCACAGUCUAGGAGCGGCAGAAGACUGGCAAUGCAGACGAUUACCACAAAA
url: http://rnacentral.org/api/v1/rna/URS00008E3F1A?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00008E3F1A/xrefs?format=yaml
